Inhalte

# Funktion CDateToUnoTime

Liefert den Zeit-Anteil des Datums als eine UNO com.sun.star.util.Time Struktur zurück.

## Syntax:

    CDateToUnoTime(Datum)

## Rückgabewert:

com.sun.star.util.Time

## Parameter:

Datum: umzuwandelnder Datumswert

### Fehlercodes:

5 Ungültiger Prozeduraufruf

## Beispiel:

    Sub ExampleCDateToUnoTime
        aDatabaseRow.updateTime(3, CDateToUnoTime(Now))
        aTimeControl.Time = CDateToUnoTime(Now)
    End Sub

Bitte unterstützen Sie uns!